Better SplitButton Class Reference |

# FlatSplitButtonAppearance.BorderColor Property

Specifies the color of border around button.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Browsable(Browsable=True)]
[Category(Category=""Appearance"")]
[Description(Description=""Specifies the color of border around button"")]
[DefaultValue(Value=Color [Empty])]
public Color BorderColor { public get; public set; }

#### See Also

FlatSplitButtonAppearance Class | ComponentOwl.BetterSplitButton Namespace